{
  "name": "@esbuild/win32-x64",
  "version": "0.23.1",
  "description": "The Windows 64-bit binary for esbuild, a JavaScript bundler.",
  "license": "MIT",
  "preferUnplugged": true,
  "engines": {
    "node": ">=18"
  },
  "os": [
    "win32"
  ],
  "cpu": [
    "x64"
  ]
}
